Bug 1124240 - python-gunicorn-19.1.1 is available
Summary: python-gunicorn-19.1.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gunicorn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:18 UTC by Upstream Release Monitoring
Modified: 2014-08-19 04:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-19 04:28:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 07:18:49 UTC
Latest upstream release: 19.1.0
Current version/release in Fedora Rawhide: 19.0.0-1.fc21
URL: https://pypi.python.org/packages/source/g/gunicorn/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Dan Callaghan 2014-07-29 08:13:53 UTC
Changelog: http://docs.gunicorn.org/en/19.1/news.html#id1

Appears to be only bug fixes plus backwards-compatible enhancement (optional stats instrumentation). This can go onto F21+ (earlier releases have gunicorn 18 instead).

Comment 2 Dan Callaghan 2014-07-29 08:17:59 UTC
... however I can't update right now because the 19.1.0 tarball is missing gaiohttp.py.

Comment 3 Dan Callaghan 2014-07-29 08:18:20 UTC
(In reply to Dan Callaghan from comment #2)

https://github.com/benoitc/gunicorn/issues/830

Comment 4 Upstream Release Monitoring 2014-08-18 13:13:00 UTC
Latest upstream release: 19.1.1
Current version/release in Fedora Rawhide: 19.0.0-1.fc21
URL: https://pypi.python.org/packages/source/g/gunicorn/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Dan Callaghan 2014-08-18 21:54:56 UTC
19.1.1 is a couple more bug fixes, including the fix for missing gaiohttp.py.

http://docs.gunicorn.org/en/19.1.1/news.html#id1


Note You need to log in before you can comment on or make changes to this bug.